.scrollableOverlay {
  @media only screen and ( max-width: 980px ) {
    &-wrapper {
      position: fixed !important;
      min-height: 100vh !important;
      overflow-y: auto !important;
      -webkit-overflow-scrolling: touch !important;
      box-sizing: border-box !important;
      left: 0 !important;
      top: 0 !important;
      width: 100% !important;
      height: 100% !important;
      z-index: var(--z-index-over-modal) !important;
      opacity: 1 !important;
      padding: 0 !important;
    }
    &-wrapper &-container {
      position: relative !important;
      top: 0 !important;
      left: 0 !important;
      margin-bottom: 2px !important;
    }
  }
}
